<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
      <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
      <div class="header-fields">
          <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="{{localize 'HTP.Name'}}"/></h1>
      </div>
  </header>

  {{!-- Sheet Body --}}
  <section class="sheet-body flex-vertical">
    <label class="label-stripe">{{localize "HTP.Description"}}</label>
    {{editor content=system.description target="system.description" button=true owner=owner editable=editable}}
    {{#if isGM}}
      <div class="label-stripe">{{localize "BITD.Logic"}}</div>
      <textarea name="system.logic">{{{system.logic}}}</textarea>
      <div class="label-stripe">{{localize "HTP.Effects"}}</div>
      <div id="effects">{{> "systems/hack-the-planet/templates/parts/active-effects.hbs"}}</div>
    {{/if}}
  </section>
</form>
